#Quote {
	background-color: #FC3;
	text-align: center;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 20px;
}
#Quote a {
	color: #FFF;
	display: block;
}
#Quote:hover{
	background-color: #F30;
}



.VacaBack {
	background-color: #09F;
	text-align: center;
	vertical-align: middle;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.5em;
	clear: both;
}

.vaca {
	background-color: #FF9;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
}




.VacaBack2 {
	background-color: #09F;
	text-align: center;
	vertical-align: middle;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.5em;
}

.vaca2 {
	background-color: #FF3;
	text-align: center;
	margin-top: -5px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}





.section {
	clear: both;
	padding: 0px;
	margin: 0px;
	background-color:##FFC;
}
.col {display: block; float:left; margin-top: .4%; margin-bottom: 2%; margin-left: 1.1%;}
.col:first-child { margin-left: 0;}
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group {
	zoom:1;
	background: #FFC;
}
.span_1_of_3 {
	width: 32.6%;
	background-color:#FFC;
	margin-bottom: 15px;
}
.span_2_of_3 {
	width: 32.6%;
	background-color:#FFC;
	margin-bottom: 15px;
}
.span_3_of_3 {
	width: 32.6%;
	background-color:#FFC;
	margin-bottom: 15px;
}
.Span_3_Split {width: 100%; margin-right: 0%; margin-left: .0%;}	
.Gal_Title {background-color: #FFD164; text-align: center; margin-top: 10px; margin-bottom: 5px; padding-top: 10px; padding-bottom: 10px;}
.Gal_Description {background-color: #FF3; text-align: center; margin-top: -5px; margin-bottom: 5px; padding-top: 10px; padding-bottom: 10px;}
.caption {
	text-align: center;
	margin-bottom: 10px;
	margin-top: -5px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-style: italic;
	background-color:#FF6;
}
.clearfix {clear: both;}
body {margin-top: 0rem; font-family: 'Cabin', sans-serif; font-size: 16px;}
.Layout-wrap {max-width: 1245px; margin-right: auto; margin-left: auto;}
header {
	height: 500px;
	margin-bottom: 10px;
	padding-top: 20px;
	margin-top: 30px;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;
	background-image: url(../images/Universal/ChiTwist-Header-Image.jpg);
}
.Table_Center {margin-right: auto; margin-left: auto;}



.review{
	maring-right: auto;
	display: block;
	width: 90%;
	max-width: 600px;
	height: auto;
	clear: both;
	padding: 5px;
	margin: 5px;
}


.imghero{margin-left: auto; maring-right: auto;display: block; width: 100%; max-width: 1280px; height: auto; clear: both; padding-top: 5px; padding-bottom: 5px;}

.img{margin-left: auto; maring-right: auto;display: block; width: 100%; max-width: 600px; height: auto; clear: both; padding-top: 5px; padding-bottom: 5px;}
.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe,
.video-container object,
.video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
footer {
	clear: both;
	background-color:#FF9;
	width: 100%;
	height: auto;
	padding-top: 0;
	padding-bottom: 0;
}
.section.group footer #FooterNav .FooterPhone h4 {text-align: center;}
.Layout-wrap header h1 {color:#FFF; text-shadow: 2px 2px gray; position: relative; clear: both; font-size: 1.5em; text-align: center; margin-top: -10px;}
.Layout-wrap header h2 {position: relative; clear: both; font-size: 1.3em; text-align: center; margin-top: 5px;}
#Book {display: none;}
.Layout-wrap footer #FooterNav ul li a {margin-right: 5px; margin-left: 5px;}
h1{font-size: 1.5em; }
h2{font-size: 1.4em; }
h3{font-size: 1.3em; }
h4{font-size: 1.2em; }
p {font-size: 1.0em;}
#FooterNav li {margin-left: auto; text-align: center; display: inline; padding-top: 10px;}
.Social {margin-top: 5px; margin-right: 10px; margin-bottom: 5px; margin-left: 10px;}
.Social-Wrap{margin-left: auto; margin-right: auto; padding-top: 10px; padding-bottom: 5px;}	
.Layout-wrap footer p {text-align: center;}
.Layout-wrap footer ul {text-align: center;}	
.copyright{margin-top: 10px; margin-bottom: 10px; padding-bottom: 10px; font-size: .8em; font-style: italic;}
.footer_text {max-width: 100%; text-align: center;margin-right: auto; margin-left: auto; padding-top: 5px; margin-bottom: 15px;}
h1, h2, h3, h4, h5, h6, p {padding-top: 5px; padding-bottom: 5px;}
/* ~~ --------------From Dreamweaver---------- ~~ */
ul, ol, dl {padding: 0; margin: 0;}
h1, h2, h3, h4, h5, h6, p {margin-top: 0; padding-right: 10px; padding-left: 10px; text-align: left;}
a img {border: none;}
a:link {color: #A45200; text-decoration: underline;}
a:visited {color: #F00; text-decoration: none;}
a:hover, a:active, a:focus {color: #000}
.content ul, .content ol {padding-top: 0; padding-right: 15px; padding-bottom: 15px; padding-left: 15px;}
ul.nav {list-style: none; border-top: 1px solid #666; margin-bottom: 15px;}
ul.nav li {border-bottom: 1px solid #666;}
ul.nav a, ul.nav a:visited {padding: 5px 5px 5px 15px; display: block; width: 160px; text-decoration: none; background: #C6D580;}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { background: #ADB96E; color: #FFF;}
figcaption {display: block; padding-left: 5px; padding-right: 5px; text-align: center;}
	
@media only screen and (max-width: 1000px) {
.col {  margin: 1% 0 1% 0%; }
.span_1_of_3 { width: 49%; margin-right: 1%} 
.span_2_of_3 {width: 49%; margin-left: 1%;}
.span_3_of_3 { width: 100%;}
.Span_3_Split {width: 48%; margin-right: 1%; margin-left: 1%; float: left;}
}

@media only screen and (max-width: 600px) {
.col {  margin: 1% 0 1% 0%; }
.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%;}
.Column3_Split {width: 100%; max-width: 600px; float: left; margin-left: 6px; margin-right: 6px;}
.Span_3_Split {width: 100%; margin-right: 0%; margin-left: 0%;}	
h2{font-size: 1.9em; }
}

@media (min-width: 700px) {	
.Layout-wrap header h1 {color:#FFF; text-shadow: 2px 2px gray; position: relative; clear: both; font-size: 2em; text-align: center; margin-top: -20px;}
.Layout-wrap header h2 {position: relative; clear: both; font-size: 1.8em;text-align: center;}
.footer_text {max-width: 90%; text-align: center; margin-right: auto; margin-left: auto;}
h1{font-size: 2em; }
h2{font-size: 1.9em; }
h3{font-size: 1.7em; }
h4{font-size: 1.3em; }
p {font-size: 1.1em;}
}

@media (min-width: 1200px) {
.Layout-wrap header h1 {color:#000; text-shadow:none; position: relative; clear: both; font-size: 2.2em; margin-top: 460px; text-align: left; margin-left: 20px; margin-bottom: 10px;#FFF }
.Layout-wrap header h2 {position: relative; clear: both; font-size: 1.8em; text-align: left; margin-left: 140px;}
#Book {display: block; margin-left: 710px; margin-top: -110px; font-size: 1.8em;}
h1{font-size: 2.6em; }
h2{font-size: 2.2em; }
h3{font-size: 2.0em; }
h4{font-size: 1.6em; }
p {font-size: 1.1em;}
.footer_text {max-width: 75%; text-align: center; margin-right: auto; margin-left: auto;}
}
.smiles {
	float: right;
	display: inline;
}
.Decor {
	float: left;
	display: inline;
}
